@import"reset.css";@import"skeleton.css";@import"forms.css";@import"superfish.css";@import url(http://fonts.googleapis.com/css?family=Cuprum);@import url(http://fonts.googleapis.com/css?family=Dancing+Script);
/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700); */

@font-face { font-family: opensans; src:url("opensans.eot"); } 
@font-face { font-family: opensans; src:url("opensans.ttf") format("truetype"); }
@font-face { font-family: semibold; src:url("os_semibold.ttf") format("truetype"); }
 @font-face { font-family: osbold; src:url("osbold.ttf") format("truetype"); }


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family:opensans, Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height:20px;
	color:#194578;
	min-width:970px;
	background:#81B400;
  -webkit-text-size-adjust: none;
}

sub,sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}

div.bg {
	background: url(../images/bg.jpg) 0 0 repeat-x #f6f6f5;
}

 

.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
/*  Header styles */  
h1,h2,h3,h4,h5,h6,h7{line-height:1.3em;color:#194578;  /* semibold,*/ font-family: opensans, Arial, sans-serif, 'Cuprum'; font-weight:normal; _letter-spacing:-1px;}
h1{font-size:30px;}
h2{font-size:28px;line-height:35px;}
h3{font-size:24px;line-height:30px;} 
h4{font-size:22px;}  
h5{font-size:20px;}
h6{font-size:14px; font-weight:bold; letter-spacing:0; word-spacing:1px;  margin-top:15px;}
h7{font-size:18px; margin-top:55px;}
/***********************************************************************/


a {text-decoration:none; cursor:pointer; color:#194578;}
a:hover {text-decoration:none;  color:#9dc438;}

a.button {background:#194578; font-family: opensans, Arial, Helvetica, sans-serif; color:#fff; 
font-size:12px; line-height:18px; padding:2px 21px 5px 20px; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.button:hover {background:#9dc438; }

 

a.link {text-decoration:none; cursor:pointer; color:#181818; font-size:14px; line-height:22px; font-family:opensans, Arial, Helvetica, sans-serif; }
a.link:hover {color:#f94a49;}

.color-1 { font-size:11px; line-height:20px; color:#81b400; text-decoration:underline; text-transform:uppercase;}
a.color-1:hover {color:#2f2a28; text-decoration:underline;}
.color-2 { line-height:20px; color:#828387; text-decoration:underline; }
a.color-2:hover {color:#2f2a28; text-decoration:underline;}
.color-3 { color:#81b400; text-decoration:none; }
a.color-3:hover {color:#2f2a28; text-decoration:none;}


a.extra:link { text-decoration: underline; float:left; font-family: opensans, Arial, Helvetica, sans-serif; color:#8d8d8d; line-height:12px; padding:2px 20px 5px 0px; margin:10px 0 0 0; _font-weight: bold; font-size:13px; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.extra:visited {color:#8d8d8d; }
a.extra:hover {text-decoration: none; color:#9dc438; }
a.extra:active {color:#8d8d8d; } 


a.toplinks:link { text-decoration: none; float:right; font-family: opensans, Arial, Helvetica, sans-serif; color:#fff; line-height:12px; padding:5px 10px 6px 0px; margin:0px 0 0px 0;  font-size:14px; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.toplinks:visited { color:#fff;}
a.toplinks:hover {text-decoration: none; color:#9dc438; }
a.toplinks:active {color:#fff;} 


a.bodylinks:link { text-decoration: none; margin-left:20px; font-size:12px;  font-weight:bold; color:#194578;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.bodylinks:visited { color:#194578;}
a.bodylinks:hover {text-decoration: none; color:#9dc438; }
a.bodylinks:active {color:#194578;}

.dateclass
{margin-left:20px;  font-size:11px; color: #999; }

.2dateclass
{margin-left:0px;  font-size:13px; color: #999; }


a.hiddenlinks:link { 
font-size:13px; 
text-decoration: none; 
font-weight:bold; 
color:#194578;
border-bottom: solid 1px #84b607;
	padding: 5px 25px 5px 0px; 
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	_cursor:context-menu;
	line-height: 33px;
}
a.hiddenlinks:visited { color:#194578;border-bottom: solid 1px #84b607;}
a.hiddenlinks:hover {text-decoration: none; color:#9dc438;border-bottom: solid 1px #84b607;}
a.hiddenlinks:active {color:#194578;border-bottom: solid 1px #84b607;}


ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 8px 18px; line-height:20px; background:url(../images/marker.png) 0 6px no-repeat;}
ul.list-1 li a { font-family: opensans, Arial, Helvetica, sans-serif; font-size:14px; color:#194578; line-height:20px;}
ul.list-1 li a:hover {color:#88b80f;}
 
ul.bullets {margin:0 0 0 0; padding:0 0 0 16px;  list-style-image: url(../images/marker.png);}
ul.bullets li {padding:0px 0 8px 0px; line-height:20px;  }
ul.bullets li a { font-family: opensans, Arial, Helvetica, sans-serif; font-size:14px; color:#194578; line-height:20px;}
ul.bullets li a:hover {color:#88b80f;}
/******************************************************************/
 
.sp { margin-top:10px; } 
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative; margin-bottom:40px;}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}

.font-13 {font-size:13px;}
.font-11 {font-size:11px;}
.line_height {line-height:24px !important;}
.img-indent {float:left; margin:8px 25px 0px 0;}
.img-indent-2 {float:left; margin:1px 1px 0px 0;}
.img-indent-3 {float:left; margin:6px 25px 0px 0;}
.last {margin-right:0px !important;}

.border-shadow {  box-shadow: 0 0 5px rgba(218, 218, 218, 1); border:#fff 10px solid;} 

.left-1 {margin-left:30px;}

.right-1 {margin-right:70px;}

.top-1 {margin-top:53px;}
.top-2 {margin-top:25px;}
.top-3 {margin-top:24px;}
.top-4 {margin-top:3px;}
.top-5 {margin-top:17px;}
.top-6 {margin-top:46px;}
.top-7 {margin-top:27px;}
.top-8 {margin-top:39px;}
.top-9 {margin-top:17px;}
.top-10 {margin-top:27px;}

.bot-0 {margin-bottom:0px !important; padding-bottom:0px !important;}
.bot-1 {padding-bottom:40px;}

.pad-1 {margin:61px 0 48px 0;}
.pad-2 {margin:56px 0 48px 0;}
.pad-3 {margin:47px 0 48px 0;}

.p1 {padding-bottom:20px;}
.p2 {padding-bottom:17px;}
.p3 {padding-bottom:22px;}
.p4 {padding-bottom:16px;}
.p5 {padding-bottom:14px;}
.p6 {padding-bottom:19px;}
.p7 {padding-bottom:23px;}
.p8 {padding-bottom:15px;}
.p9 {padding-bottom:12px;}
.p10 {padding-bottom:21px;}

/* LightBox */
.lightbox-image {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image img {position:relative;z-index:2;background:#f1f1f1;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnifying-glass.png) no-repeat 50% 50%;z-index:1;}

/*********************************header*************************************/
header {margin:0 auto; z-index:101; position:relative;  border-bottom:#dfdfdf 1px solid; padding-bottom:4px; margin-bottom:3px;}

.leftlogo {float:left; padding-top:25px; margin-bottom:0px; width:339px; clear:both;}

.rightlogo {float:right; margin:40px 0px 0px 0px; width:240px;}

header h1 {float:left; margin:9px 0 0; padding:0;}
header .rightlogo h1 { float:right; margin-top:14px; }
nav {float:right; margin:0px 0px 0px 0px; position:relative; z-index:101; 	 }

/*********************************content*************************************/
#content {margin:0 auto; background:#fff; padding-bottom:30px;}

.box-row {margin-top:-53px; position:relative; z-index:99;}
.box {background:url(../images/box-shadow.png) 0 bottom no-repeat;padding: 0 0px 1px 0px;}
.box-row a {display:block; padding:37px 0 42px 0; background: url(../images/box-bg.png) 0 bottom repeat-x #81b400; margin-top:23px; text-align:center;}
.box-row a strong {font-family: 'opensans', sans-serif; font-size:30px; line-height:50px; color:#fefefe; font-weight:normal; letter-spacing:-1px; padding-left:44px; display:inline-block;}
.box-row a:hover {margin-top:0;  padding:50px 0 52px 0;}
.box a.box-1 { background: url(../images/box-bg.png) 0 bottom repeat-x #81b400;}
.box a.box-2 { background: url(../images/box-bg.png) 0 bottom repeat-x #5ea547;}
.box a.box-3 { background: url(../images/box-bg.png) 0 bottom repeat-x #298997;}
.box a.box-4 { background: url(../images/box-bg.png) 0 bottom repeat-x #1c86d0;}
.box-row a.box-1 strong {background:url(../images/box-1.png) 0 9px no-repeat;}
.box-row a.box-2 strong {background:url(../images/box-2.png) 0 9px no-repeat;}
.box-row a.box-3 strong {background:url(../images/box-3.png) 0 9px no-repeat;}
.box-row a.box-4 strong {background:url(../images/box-4.png) 25px 0px  no-repeat; width:158px;  line-height:50px;}



.line {background:#d4d4d4; height:1px; }
.date {}
.date .extra-wrap {margin-top:2px;}
.date-text {float:left; margin: 0 10px 0 0; width:70px; font-family: 'opensans', sans-serif; font-size:28px; line-height:35px; color:#c4c1bd; font-weight:normal; letter-spacing:-1px;}

.banners {text-align:center; border:#ccc 1px solid;  padding:31px 10px 31px 10px; margin:29px 0 0 0;}

.banners a {display:inline-block; height:50px; margin-right: 27px; margin-bottom:10px;}
.banners a:first-child {margin-left:27px;}
.banners a:hover {background-position:0 bottom;}
.banner-1 {background:url(../images/banner-1.jpg) 0 0 no-repeat; width:139px;}
.banner-2 {background:url(../images/banner-2.jpg) 0 0 no-repeat; width:160px;}
.banner-3 {background:url(../images/banner-3.jpg) 0 0 no-repeat; width:142px;}
.banner-4 {background:url(../images/banner-4.jpg) 0 0 no-repeat; width:179px;}
.banner-5 {background:url(../images/banner-5.jpg) 0 0 no-repeat; width:93px;}
.banner-6 {background:url(../images/banner-6.jpg) 0 0 no-repeat; width:179px;}
.banner-7 {background:url(../images/banner-7.jpg) 0 0 no-repeat; width:179px;}

.socicons {border-top:#84b607 1px solid; border-bottom:#84b607 1px solid; padding:28px 0 41px 12px; margin:19px 0 0 0;}
.socicons a {display:inline-block; height:56px; float:left; margin-right: 7px;}
.socicons a:first-child {margin-left:3px;}
.socicons a:hover {background-position:0 bottom;}
.socicon-1 {background:url(../images/twitterico.png) 0 0 no-repeat; width:28px;}
.socicon-2 {background:url(../images/linkedinico.PNG) 0 0 no-repeat; width:28px;}
.socicon-3 {background:url(../images/faceboolico.PNG) 0 0 no-repeat; width:28px;}
.socicon-4 {background:url(../images/googlepico.PNG) 0 0 no-repeat; width:28px;}
.socicon-5 {background:url(../images/flickrico.PNG) 0 0 no-repeat; width:28px;}
.socicon-6 {background:url(../images/rssico.PNG) 0 0 no-repeat; width:28px;}


.box-row-2 { position:relative; z-index:99; margin-bottom:51px;}
.box-row-2 a {display:block; padding:37px 0 42px 0; background: url(../images/box-bg.png) 0 bottom repeat-x #81b400;  text-align:center;}
.box-row-2 a strong {font-family: 'opensans', sans-serif; font-size:30px; line-height:40px; color:#fefefe; font-weight:normal; letter-spacing:-1px; padding-left:40px; display:inline-block;}
.box-row-2 a:hover {background: url(../images/box-bg.png) 0 bottom repeat-x #73c8d2 !important;}
.box-row-2 a.box-1 strong {background:url(../images/box-5.png) 0 5px no-repeat;}
.box-row-2 a.box-2 strong {background:url(../images/box-6.png) 0 5px no-repeat;}
.box-row-2 a.box-3 strong {background:url(../images/box-7.png) 0 5px no-repeat;}
.box-row-2 a.box-4 strong {background:url(../images/box-8.png) 0 5px no-repeat;}

.quotes {background:url(../images/quotes.png) 0 4px no-repeat; padding-left:23px; display:block; overflow:hidden;}
.quotes a.color-3 {display:inline-block; float:right; margin-right:5px;}

.block-1 {float:left; width:137px; margin-right:25px;}
.block-1 img {margin-bottom:24px;}

.block-2 {float:left; width:270px; margin-right:50px;}

.block-3 {float:left; width:215px; margin-right:25px;}
.block-3 a.lightbox-image {margin-bottom:24px;}

.number {background:url(../images/number-bg.png) 0 0 no-repeat; width:49px; height:49px; overflow:hidden; white-space:nowrap;font-family: 'opensans', sans-serif; font-size:29px; line-height:48px; color:#6d6c6b; font-weight:normal; text-align:center; float:left; margin:0 18px 0 0;}
.block-4 .extra-wrap {margin-top:2px;}

.pad1{padding: 0 0 56px;}
.pad2{margin-bottom: 48px;}
/****************************footer************************/
footer {width:960px; margin:0 auto; position:relative; overflow:hidden; padding:0px 0 20px 0; color:#fff; font-family: opensans, Arial, sans-serif;}
footer .grid_14>a {margin-bottom:11px; display:inline-block;}
footer .grid_14 p+p {margin-top:1px;}
footer .grid_14 p+p a {margin-right:15px;}
footer .grid_14 span {margin-right:4px;}

footer .grid_6 {padding:48px 0 0 0; /**added --> **/    margin-right:7px; margin-left:7px;}

footer .grid_6 p {line-height:1.8em; font-size:14px;}
footer .grid_6 a { color:#fff; font-size:14px;}
footer .grid_6 h4 { color:#fff; font-family: opensans, Arial, sans-serif; font-size:14px; font-weight:700; letter-spacing:0; padding-bottom:1em;}
footer .grid_6 h5 { color:#fff; font-family: opensans, Arial, sans-serif; font-size:13px; font-weight:700; letter-spacing:0; }
footer .newsbox, footer .newsbox p, footer .newsbox a { font-size:13px; line-height:1.4em; }
footer .grid_6 .date { _font-weight:600; }
footer .grid_6 span {margin-right:9px;}
 

footer .grid_7 {padding:18px 0 0 0;}
footer .grid_7 p {line-height:11px;}
footer .grid_7 span {margin-right:9px;}
a.tooltips  {margin-right:5px;}
a.tooltips:hover img {opacity:.7;}

 
 

.btns {
	text-align:left;
 
	position:relative;
	overflow:hidden; 
}
.btns a {margin: 15px 10px 0px 0px;}

 

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 body{min-width:768px;}
footer{width: 768px;}
.banners a {margin-right:1px;}
.banners a:first-child {margin-left:5px;}
.block-1{width: 109px;margin-right: 20px;}
.business .extra-wrap{overflow: visible;}
.block-2{width: 225px;margin-right: 20px;}
.block-3{margin-right: 20px;width: 174px;}
.block-3 img{width: 100%;}
.map, .map iframe {width: 100%;}
#form {width: auto;}
a.tooltips{margin-right: 3px;}
.dl1{white-space: nowrap;}
#form textarea{ }
#form2 textarea{ width: 203px;}
}

 

@media only screen and (max-width: 767px) {
 
 
 body{min-width:420px;}
 footer{width: 420px;}
header h1{float: none;}
nav{
		float:none;
		font:12px/15px opensans, Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#000;
		margin-top: 0;
		padding-top:170px;
		padding-bottom:30px;
		position:relative;
		z-index:1;
	}
  header{
	padding-bottom: 0;
	padding-left:30px;
	padding-right:30px;
  }
	header .leftlogo {
		position:absolute;
		left:30px;
		top:20px;
		z-index:99;
		}

	header .rightlogo {
		position:absolute;
		right:30px;
		top:20px;
		z-index:99;
		}
		
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
		}
	.sf-menu{display:none;}
	nav select{
		font:12px/15px opensans, Arial, Helvetica, sans-serif;
		color:#464646;
		width:100%;
    outline: none;
    padding: 5px;
		border:2px solid #9e9e9e;
	}
 .box-row{margin-top: 0;}
 .box-row-2{margin-top: 30px;}
 .banners{text-align: center;}
 .banners a {margin: 0 20px 10px;float: none;}
 
 .banner{display: none;}
 .block-1{float: none;margin-bottom: 30px;width: 100%;}
 .spec_box img, .block-1 img, .business img, .img{width: 100%;}
 .business .img-indent{float: none;margin:0 0 15px;}
 .block-2{width: 100%;margin-right: 0px;margin-bottom: 20px;}
 .spec_box .img-indent-3{float: none;margin-bottom: 15px;}
 .block-3{margin: 0px 0 30px;float: none;width: 100%;}
 .lightbox-image{display: block;}
.dl1 {margin: 0;float: none;}

 footer .grid_7{display: none;}
 .banner{display: none;}
 .block-1{float: none;margin-bottom: 30px;width: 100%;}
 .spec_box img, .block-1 img, .business img, .img{width: 100%;}
 .business .img-indent{float: none;margin:0 0 15px;}
 .block-2{width: 100%;margin-right: 0px;margin-bottom: 20px;}
 .spec_box .img-indent-3{float: none;margin-bottom: 15px;}
 .block-3{margin: 0px 0 30px;float: none;width: 100%;}
 .lightbox-image{display: block;}
.dl1 {margin: 0;float: none;}

#form input, #form textarea{ }
  #form label{display: block;}
  
}

.home-boxes .grid_6 {
	_padding-top:20px;
	width:221px;
	margin-left:11px;
	margin-right:11px;
}
.home-boxes .grid_6.first {
	margin-left:5px;
}
.home-boxes .grid_6.last {
	margin-right:0px;
}

	.home-boxes img {
		margin-bottom:15px;
		width:100%;
		}

	 
		
@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 footer{width: 300px;}
 #form input, #form textarea{ }
 #form .error, #form .empty{right: 50px;}
 .leftlogo {float:left; padding-top:0px; margin-bottom:0px; width:249px; clear:both;}
}


	 

@media only screen and (max-width: 767px) {
.home-boxes .grid_6 {
	width:100%;
}
 .home-boxes img {
	width:100%;
	}
}


.newsbox .entry {
	padding-bottom:20px;
	}
	
==================== accordion css ====================

.ac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;

}
.ac-container label{
 border-bottom: solid 1px #c2bfbb;
	font-family: semibold,'opensans', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
 background:url(../images/accsign.png) no-repeat right center , url(../images/marker.png) 0 17px no-repeat;	
	line-height: 33px;
	font-size: 14px;
 
}
.ac-container label:hover{
  border-bottom: solid 1px #84b607;
  color:#84b607;
}
.ac-container input:checked + label{

}
,
.ac-container input:checked + label:hover{
	 
 
		 
	 
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	
}
.ac-container input:checked + label:hover:after{

}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
 display:none;
	position: relative;
	z-index: 10;
 
}
.ac-container article p{
	_font-style: italic;
 
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	_text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
 
}
.ac-container input:checked ~ article.ac-x-small{
 
}
.ac-container input:checked ~ article.ac-small{
 
}
.ac-container input:checked ~ article.ac-medium{
 
}
.ac-container input:checked ~ article.ac-large{
 
}
////////////


.bioac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;

}
.bioac-container label{
 border-bottom: solid 1px #c2bfbb;
	font-family: opensans, Arial, sans-serif;
	padding: 5px 25px 5px 0px; 
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;
 background:url(../images/accsign.png) no-repeat right center;	
	line-height: 33px;
	font-size: 14px;
 
}
.bioac-container label:hover{
  border-bottom: solid 1px #84b607;
  color:#84b607;
}
.bioac-container input:checked + label{

}
,
.bioac-container input:checked + label:hover{
	 
 
		 
	 
}
.bioac-container label:hover:after,
.bioac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	
}
.bioac-container input:checked + label:hover:after{

}
.bioac-container input{
	display: none;
}
.bioac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
 display:none;
	position: relative;
	z-index: 10;
 
}
.bioac-container article p{
	_font-style: italic;
 
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	_text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.bioac-container input:checked ~ article{
 
}
.bioac-container input:checked ~ article.ac-x-small{
 
}
.bioac-container input:checked ~ article.ac-small{
 
}
.bioac-container input:checked ~ article.ac-medium{
 
}
.bioac-container input:checked ~ article.ac-large{
 
}
///////////////////////////////


.openbioac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;

}
.openbioac-container label{
 border-bottom: solid 1px #84b607;
	font-family: 'opensans', Arial, sans-serif;
	padding: 5px 5px 5px 0px; 
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;

	line-height: 33px;
	font-size: 14px;
 
}
 
.openbioac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;

	position: relative;
	z-index: 10;
 
}
.openbioac-container article p{
	_font-style: italic;
   	margin-bottom: 20px;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	_text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
 
	----------------------------------------------
 
	.holder {
   overflow: hidden;
   clear:    both;
}
.holder .even-height {
   float: left;
 
}
.holder .gblinthenews {
   float: left;
}

.verspace{line-height:50px;}

#column-one { width: 20%; }
#column-two { width: 80%; }

#2ndcolumn-one { width: 30%; }
#2ndcolumn-two { width: 70%;  }


	----------------------------------------------
		 .scroller {
    overflow: hidden;
    position: relative
}

#scroller {
    width: 265px;
}

#scroller1,
#scroller2,
#scroller3,
#scroller4 {
    width: 498px;
    margin: 5px;
    border: solid 1px red
}

.twitterlink {
 
 width: 23px;
 height:23px;
 display:block;  float:left;
 background: url("../images/s_twitter.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.twitterlink:hover {
   background-image: url("../images/s_twitter_hover.png");
}

.linkedinlink {
 
 width: 23px;
 height:23px;
 display:block;  float:left;
 background: url("../images/s_linkedin.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.linkedinlink:hover {
   background-image: url("../images/s_linkedin_hover.png");
}

.facebooklink {
 
 width: 23px;
 height:23px;
 display:block; float:left;
 background: url("../images/s_facebook.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.facebooklink:hover {
   background-image: url("../images/s_facebook_hover.png");
}

.googlepluslink {
 
 width: 23px;
 height:23px;
 display:block; float:left;
 background: url("../images/s_googleplus.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.googlepluslink:hover {
   background-image: url("../images/s_googleplus_hover.png");
}

.flickrlink {
 
 width: 23px;
 height:23px;
 display:block; float:left;
 background: url("../images/s_flickr.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.flickrlink:hover {
   background-image: url("../images/s_flickr_hover.png");
}

.rsslink {
 
 width: 23px;
 height:23px;
 display:block;
 float:left;
 background: url("../images/s_rss.png") center top no-repeat;
 margin:0 5px 0 0; padding:0;
}

.rsslink:hover {
   background-image: url("../images/s_rss_hover.png");
}
////////////////* Search Tool */ 

#tfheader{
		 
	}
	#tfnewsearch{
		float:right;
		padding:8px;
	}
	.tftextinput{
		margin: 0px -10px 0 0; 
		width:120px; 
		padding: 2px 10px;
	font-family:opensans, Arial, Helvetica, sans-serif;
	color:#194578;
	font-size:11px; 
		background:#fff; border:solid 1px #ccc;  -moz-border-radius: 5px; border-radius: 5px;
	 
	}
	.tfbutton {
		margin: 0 0 0  0px;
		padding: 3px 9px 3px 9px;
	font-family:opensans, Arial, Helvetica, sans-serif;
	font-size:11px; 
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		_border: solid 1px #0076a3; _border-right:0px;
		background: #999; -moz-border-radius: 5px; border-radius: 5px;
	 
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #9dc438;
		 		_border: solid 1px #333; _border-right:0px;
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
	
	//////////
 